<?xml version="1.0" encoding="UTF-8"?>
<page layout="admin-1column" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_configuration.xsd">
    <head>
        <title>Esb - Events</title>
    </head>
    <body>
        <referenceContainer name="content">
            <block class="FiloBlu\Esb\Block\Adminhtml\Event\EventSplitButton" name="admin.event_split_button"/>
            <uiComponent name="esb_event_listing"/>
        </referenceContainer>
    </body>
</page>
